When installing my android studio i got an error saying the java sdk is not compatible with jvm. don't no what to do somebody help pls